Subject: [ipr-announce] IPR Disclosure: Cisco Systems' Statement about IPR related to draft-savage-eigrp-01

From: IETF Secretariat <[email-masked]>
Date: Sun, 03 Nov 2013 13:14:56 -0800

Dear Donnie Savage, Donald Slice, Steven Moore, James Ng, Russ White:

 An IPR disclosure that pertains to your Internet-Draft entitled "Enhanced
Interior Gateway Routing Protocol" (draft-savage-eigrp) was submitted to the
IETF Secretariat on 2013-11-03 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2236/). The title of the IPR disclosure is
"Cisco Systems' Statement about IPR related to draft-savage-eigrp-01."");

The IETF Secretariat